<?php
    return array(
        'general' => array(
            'homepage' => 'Home page',
            'search' => 'Search by keywords ...',
            'search_button' => 'Search',
            'all_rights_reserved' => 'All Rights Reserved',
            'previous' => 'Previous',
            'next' => 'Next',
            'days' => 'days',
            'hours' => 'hours',
            'minutes' => 'minutes',
            'min' => 'min',
            'seconds' => 'seconds',
            'sec' => 'sec',
            'data_not_found' => 'No results found.',
        ),
         'datatable' => array(
             'category_count' => "Number of categories",
             'all_rows' => "Total data count",
             'views' => "Total views",
             'comments' => "Number of comments",
             'user_groups_count' => "Number of users in the group",
             'from' => "From < To >",
             'to' => "From > To <",
             'modules' => "Modules",
             'user_groups' => "User groups",
             'all_groups' => "All groups",
             'all_modules' => "All modules",

             'emptyTable' => "No available data",
             'info' => "Showing _START_-_END_ of _TOTAL_ entries",
             'infoEmpty' => "No entries to display",
             'lengthMenu' => "Show _MENU_ entries",
             'search' => "Search:",
             'first' => "First",
             'last' => "Last",
             'previous' => "Previous",
             'next' => "Next",
         ),
        'profile' => array(
            'online_chat' => "Online chat",
            'schedule' => "Schedule",
            'tasks' => "Tasks",
            'videofix' => "Video fix",
            'my_buys' => "My buys",
            'my_courses' => "My courses",
            'favorites' => "Favorites",
            'reviews' => "Reviews",

            'update_your_balance_text' => 'Update your balance to unlock all features!',
            'deposit' => 'Deposit',
            'withdraw' => 'Withdraw',
            'transaction_history' => 'Transaction history:',
        ),
        'widgets' => array(
            'reg_date' => "Registration date",
            'name' => "Name",
            'all_sum_count' => "All sum amount",
            'percent' => "Rewarded percent",
            'reward_amount' => "Reward amount",

            'date' => 'Date',
            'balance' => 'Balance',
            'withdraw' => 'Withdraw',
            'dynamic' => 'Payment',
            'succeeded' => 'Succeeded',
            'pending' => 'Pending',
            'error' => 'Error',
            'canceled' => 'Canceled',
            'payment_method' => 'System',
            'sum' => 'Amount',
            'status' => 'Status',
            'operation' => 'Operation',

            'openafter' => 'Will be available after',
            'winner' => 'Winner',
            'leftpositions' => 'Spots left',
            'leftpositionsgroup' => 'Spots left in the group'

        ),
        'paymentsection' => array(
            'payerror' => 'Payment Error',
            'payerrortext' => 'There was an error processing your payment. Please try again or contact support.',
            'paysuccess' => 'Payment Successful',
            'paysuccesstext' => 'Your payment has been successfully processed. Thank you for your purchase!',
            'period' => 'Periodicity:',
            'onepay' => 'One-time payment',
            'recurringpay' => 'Recurring payment',
            'noawaypaymethod' => 'No payment method selected',
            'mybalance' => 'My balance',
            'promocode' => 'Promo code',
            'inputsum' => 'Enter amount',
            'adddelivery' => 'Add delivery',
            'delivery' => 'Delivery',
            'name' => 'Name',
            'country' => 'Country',
            'address' => 'Address',
            'house' => 'House',
            'phone' => 'Phone',
            'gotopay' => 'Proceed to checkout',
            'summ' => 'Amount'
        ),
        'referralsection' => array(
            'refcode' => 'Referral code:',
            'paypercent' => 'Purchase percentage:',
            'paybonus' => 'Purchase reward:',
            'refcount' => 'Number of referrals:',
            'allbonsum' => 'Total reward amount:',
            'allpercsum' => 'Total percentage amount:',
            'last7day' => 'Reward amount in the last 7 days:',
            'last30day' => 'Reward amount in the last 30 days:',
            'refsys' => 'Referral link',
            'myrefs' => 'Invited referrals',
        ),
        'homepage' => array(
            'typed_string_1' => 'Empowering minds, inspiring hearts, transforming lives.',
            'typed_string_2' => 'Your journey to balance and growth starts here.',
            'typed_string_3' => 'Strengthening resilience, unlocking potential.',
            'typed_string_4' => 'Together for healing, growth, and new horizons.',
            'typed_string_5' => 'Building confidence, harmony, and purpose every step of the way.',
            
            'faq' => 'Questions and Answers',
            'about_button' => 'What is your website about?',
            'about_description' => 'Our website is dedicated to psychological support, motivation, and self-development. We organize paid events featuring psychologists and philosophers, and also offer helpful resources to improve emotional well-being.',
            'consultation_button' => 'How can I book a consultation?',
            'consultation_description' => 'To book an individual consultation, go to the "Psychological Support" section and choose a convenient time. Consultations are held both online and in person.',
            'events_button' => 'What events do you organize?',
            'events_description' => 'We host lectures, seminars, and workshops with psychologists and philosophers. These events cover topics of self-development, motivation, and psychoanalysis to help you improve your life.',
            'benefits_button' => 'What are the benefits of attending your events?',
            'benefits_description' => 'Attending our events will help you better understand yourself, improve your emotional state, and learn to apply psychological and philosophical practices to overcome life’s challenges.',
            'resources_button' => 'Do you offer free resources?',
            'resources_description' => 'Yes, we have a section with free articles, videos, and podcasts on psychology, motivation, and philosophy. These materials help you better understand yourself and the world around you.',
            'recordings_button' => 'Can I watch recordings of your events?',
            'recordings_description' => 'Yes, if you missed a live event, we have an archive of recorded sessions where you can view the material at your convenience.',

            'knowledge_base_button' => 'Knowledge Base',
            'support_center_button' => 'Support Center',
            'applications_list_button' => 'Applications List',
            'details_button' => 'Learn More',
            
            'not_found_question' => 'Didn’t find what you were looking for?',
            'not_found_description' => 'Submit a request, and our specialists will help you resolve your questions!',
            'submit_request_button' => 'Submit a Request',
        ),
        'feedback_form' => array(
            'formtitle' => 'Feedback form',
            'name' => 'Name',
            'phone' => 'Phone',
            'email' => 'E-mail',
            'subject' => 'Subject',
            'message' => 'Message',
            'question' => 'Question',
            'placeholder' => 'Only numbers',
            'button' => 'Submit',
        ),
        'eventform' => array(
            'formtitle' => 'Join form',
            'formname' => 'Event join form',
            'name' => 'Name',
            'phone' => 'Phone',
            'event' => 'Event',
            'link' => 'Social Media Link',
            'notes' => 'Additional Subscription Notes',
            'question' => 'Question',
            'placeholder' => 'Numbers only',
            'button' => 'Submit',
        ),
        'module_name' => array(
            'lots' => 'lots',
            'ads' => 'Ads',
            'files' => 'Files',
            'movies' => 'Movies',
            'news' => 'News',
            'products' => 'Products',
            'events' => 'Events',
        ),
        'modules_desc' => array(
            'participants_count' => 'Participants have joined',
    		'total_seats' => 'Total seats',
            'categories' => 'Categories',
            'views_count' => 'Views',
            'location' => 'Location',
            'start_date' => 'Start',
            'end_date' => 'End',
            'status' => 'Status',
            'join_button' => 'Join',
            'performers_list' => 'List of performers',
            'participants_list' => 'List of participants',
            'none_participants' => 'No participants',
            'event_description' => 'Event description',
            'comments' => 'Comments',
            'no_comments' => 'No comments yet',
            'add_comment' => 'Add comment',
            'name' => 'Name',
            'comment' => 'Comment',
            'send_button' => 'Send',
        ),
        'errorpage' => array(
            'not_available' => array(
                'lots' => 'lots module not available',
                'ads' => 'Ads module not available',
                'events' => 'Events module not available',
                'files' => 'Files module not available',
                'movies' => 'Movies module not available',
                'news' => 'News module not available',
                'products' => 'Products module not available',
            ),
            'homepagebutton' => 'Go to Homepage',
            'h4' => 'Lost something important?',
            'p' => 'We can help you find the missing data!',
            'feedbackbutton' => 'Technical Support',
        ),
        'header' => array(
            'search' => 'Search',
            'searchbutton' => 'Search',
            'notifications' => 'Notifications',
            'messages' => 'Messages',
            'light' => 'Light',
            'dark' => 'Dark',
            'auto' => 'Auto',
            'login' => 'Login',
            'login_submit' => 'Sign In',
            'create_account' => 'Sign Up',
            'register_submit' => 'Register',
            'email' => 'E-mail',
            'group' => 'Group',
            'balance' => 'Balance',
            'profile_settings' => 'Profile Settings',
            'control_panel' => 'Control Panel',
            'logout' => 'Log Out',
            'policy' => 'Policy',
            'terms' => 'Terms',
            'cookies' => 'Cookies',
        ),
        'leftmenu' => array(
            'home' => 'Home page',
            'news' => 'News / Updates',
            'modules' => "Modules",
            'info' => "Information",
            'license' => "License Agreement",
            'se_requirements' => "System requirements",
            'se_capabilities' => "Smart Engine Capabilities",
            'instructions' => "Video instructions",
            'support' => "Technical support",
            'docs' => "Online documentation",
            'demo' => "Demo",
            'license_buy' => "License Buy",
            'forum' => "Forum",
            'contacts' => "Our contacts",
            'mds_version' => "Current version",
        ),
        'langtimezones' => array(
            'UTC-12' => 'UTC-12:00',
            'UTC-11' => 'UTC-11:00',
            'UTC-10' => 'UTC-10:00',
            'UTC-9' => 'UTC-09:00',
            'UTC-8' => 'UTC-08:00',
            'UTC-7' => 'UTC-07:00',
            'UTC-6' => 'UTC-06:00',
            'UTC-5' => 'UTC-05:00',
            'UTC-4' => 'UTC-04:00',
            'UTC-3' => 'UTC-03:00',
            'UTC-2' => 'UTC-02:00',
            'UTC-1' => 'UTC-01:00',
            'UTC+0' => 'UTC±00:00',
            'UTC+1' => 'UTC+01:00',
            'UTC+2' => 'UTC+02:00',
            'UTC+3' => 'UTC+03:00',
            'UTC+4' => 'UTC+04:00',
            'UTC+5' => 'UTC+05:00',
            'UTC+6' => 'UTC+06:00',
            'UTC+7' => 'UTC+07:00',
            'UTC+8' => 'UTC+08:00',
            'UTC+9' => 'UTC+09:00',
            'UTC+10' => 'UTC+10:00',
            'UTC+11' => 'UTC+11:00',
            'UTC+12' => 'UTC+12:00',
        ),
        'langdate' => array(
            'January' => "January",
            'February' => "February",
            'March' => "March",
            'April' => "April",
            'May' => "May",
            'June' => "June",
            'July' => "July",
            'August' => "August",
            'September' => "September",
            'October' => "October",
            'November' => "November",
            'December' => "December",
            'Jan' => "Jan",
            'Feb' => "Feb",
            'Mar' => "Mar",
            'Apr' => "Apr",
            'Jun' => "Jun",
            'Jul' => "Jul",
            'Aug' => "Aug",
            'Sep' => "Sep",
            'Oct' => "Oct",
            'Nov' => "Nov",
            'Dec' => "Dec",

            'Sunday' => "Sunday",
            'Monday' => "Monday",
            'Tuesday' => "Tuesday",
            'Wednesday' => "Wednesday",
            'Thursday' => "Thursday",
            'Friday' => "Friday",
            'Saturday' => "Saturday",

            'Sun' => "Sun",
            'Mon' => "Mon",
            'Tue' => "Tue",
            'Wed' => "Wed",
            'Thu' => "Thu",
            'Fri' => "Fri",
            'Sat' => "Sat",
        ),
        'errors' => array(
            'no_data' => 'No data',
        ),
        'main' => array(
            'contact_us'     => "Contact Us",
            'about_us' => 'About Us',
            'contact_text'   => 'We launch our new website soon. For Customer Support and Query, Send us a note.',
            'send_message'   => 'Send Message',
            
            'enter_name'     => 'Enter Your Name',
            'enter_email'    => 'Enter Your Email',
            'enter_query'    => 'Enter Your Query',

            'best_solid_principles' => 'BEST SOLID PRINCIPLES CMS',
            'new_generation_experience' => 'A new generation CMS experience.',
            'preparing_exceptional' => 'We are preparing something exceptional.',
        ),
    );
?>